/* CSS Document */

body {
	background-color: #1C8934;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	text-align: center;
}

#bg_small {
	background-image:url(images/bg_small.jpg);
	background-repeat:no-repeat;
	width: 800px;
	height: 900px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
}

#bg_big {
	background-image:url(images/bg_big.jpg);
	background-repeat:no-repeat;
	width: 800px;
	height: 900px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
}

#main {
	width: 800px;
	height: 265px;
	padding-top: 10px;
	text-align:center;
	z-index: 2;
} 

#link_bar {
	width: 800px;
	height: 45px;
	margin-top: 0px;
	text-align:center;
}

#container {
	width: 800px;
	height: 400px;
	margin-top: 15px;
}

#footer {
    width: 800px;
	height: 60px;
	font-size: 10px;
	text-align:center;
}

#credits {
    width: 800px;
	height: 20px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
    margin-top: 0px;
	font-size: 10px;
	text-align:center;
    color: #000000
}

#contatti {
    width: 470px;
	height: 80px;
	margin-top: 15px;
	font-size: 12px;
	text-align: left;
    padding-top: 0;
	padding-right: 160px;
   	padding-bottom: 0px;
	padding-left: 170px;
	color: #000000
}

a.selected {
	display: inline;
	width: 145px;
	height: 25px;
	padding: .2em .6em;
	font: bold 14px Geneva, "Arial", Helvetica, sans-serif;
	text-align: center;
	color: #990000
	}

a.button {
	display: inline;
	width: 145px;
	height: 25px;
	padding: .2em .6em;
	font: bold 14px Geneva, "Arial", Helvetica, sans-serif;
	text-align: center;
	color: #000000
	}

a.button:hover {
    color: #990000
	}
	
.footerlink {
	font-family: Geneva, "Arial", Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #333333;
}


.citazione {
	font-family: Geneva, "Arial", Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	margin-top: 30px;
	margin-bottom: 25px;
	line-height: 0.1;
	text-align: center;
}

.infocitazione {
	font-family: Geneva, "Arial", Helvetica, sans-serif;	
	font-size: 10px;
	line-height: 0.1;
	text-align: right;
	padding-right: 285px;
}

p {
	font-family: Geneva, "Arial", Helvetica, sans-serif;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	text-align: left;
	padding-top: 16px;
	padding-right: 160px;
	padding-left: 170px;
	color: #000000;
}

h2 {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	text-align: left;
	line-height: .1;
	padding-right: 160px;
	padding-left: 170px;
	color: #000000;
}

.contenuto {
	font-family:  Geneva, "Arial", Helvetica, sans-serif;
    font-size: 12px;
	text-align: left;
	line-height: 1.3;
    padding-top: 0px;
	padding-right: 160px;
   	padding-bottom: 0px;
	padding-left: 170px;
}

.ilgruppo {
	font-family: Geneva, "Arial", Helvetica, sans-serif;
    font-size: 12px;
	text-align: left;
	line-height: 1.3;
	padding-top: 0px;
	padding-right: 0px;
   	padding-bottom: 0px;
	padding-left: 0px;
}

.email {
	font-family: Geneva, "Arial", Helvetica, sans-serif;
    font-size: 14px;
	text-align: left;
	color: #000000;
	text-decoration: none;
	line-height: 1.3;
}

.contatti {
	font-family: Geneva, "Arial", Helvetica, sans-serif;
    font-size: 12px;
	text-align: left;
	line-height: 1.2;
}

.td_indirizzi {
	margin-left: 160px;
	margin-right: 120px;
}

.foto_ilgruppo {
	border: 1px solid #000000;
	text-decoration: line-through;
}

/* CSS per la gestione della Galleria*/
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.stunicholls/gallery/left_right_click.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

#gallery {
	width:530px;
	height:62px;
	padding-top:310px;
	margin:0px 140px 0px 140px;
}

#gallery img.left {width:62px; height:55px; float:left;cursor:pointer;}
#gallery img.right {width:62px; height:55px; float:left;cursor:pointer;}

#gallery ul {
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}
#gallery ul li {
	display:inline;
	width:50px;
	height:50px;
	float:left;
	margin:0px 2px;
	cursor:pointer;
	border: 1px solid #000;
}

#gallery ul li.hide {
	display:none;
}

/* using background images */
#gallery ul li.th1 {
	background:url(galleria/t1.jpg);
}
#gallery ul li.th2 {background:url(galleria/t2.jpg);}
#gallery ul li.th3 {background:url(galleria/t3.jpg);}
#gallery ul li.th4 {background:url(galleria/t4.jpg);}
#gallery ul li.th5 {background:url(galleria/t5.jpg);}
#gallery ul li.th6 {background:url(galleria/t6.jpg);}
#gallery ul li.th7 {background:url(galleria/t7.jpg);}
#gallery ul li.th8 {background:url(galleria/t8.jpg);}
#gallery ul li.th9 {background:url(galleria/t9.jpg);}
#gallery ul li.th10 {background:url(galleria/t10.jpg);}
#gallery ul li.th11 {background:url(galleria/t11.jpg);}
#gallery ul li.th12 {background:url(galleria/t12.jpg);}
#gallery ul li.th15 {background:url(galleria/t15.jpg);}

/* remove visibility:hidden; if you want to use the original images as thumbnails */
/* add visibility:hidden; if you want to use the new images as thumbnails */
/*#Esempio:  gallery ul li img {visibility:hidden; display:block; width:50px; height:50px;}*/
#gallery ul li img {
	display:block;
	width:50px;
	height:50px;
	border: 1px solid #000000;
	visibility: hidden;
}

#gallery ul li span {display:none; position:absolute; left:204px; top:385px; width:390px;font-family:verdana, arial, sans-serif; font-size:11px; line-height:15px; text-align:justify;}
#gallery ul li b {
}

#gallery ul li.chosen {
	cursor:default;
	border: 2px solid #FFFFFF;
}

#gallery ul li.chosen div {
	position:absolute;
	left:204px;
	top:400px;
	width:390px;
	height:262px;
}

#gallery ul li.chosen div i {
	width:390px;
	height:260px;
	display:table-cell;
	vertical-align:middle;
	text-align: center;
} 

#gallery ul li.chosen div i img {visibility:visible; width:auto; height:auto; border:1px solid #000000; margin:0 auto;}
#gallery ul li.chosen span {display:block;}
